{% load thumbnail %}
{% load i18n %}
<div class="refills-card">
    <div class="refills-card-image">
        <img src="{% thumbnail object.img 720x480 crop="smart" %}" alt="">
    </div>
    <div class="refills-card-header">
        {{ object.title_EN }}{% if object.price %} | {{ object.price }} € {% endif %}
    </div>
    {% include 'templates/buttons/_CarRentals.com.html' %}
    <div class="refills-card-copy">
        <p><small class="text-muted text-uppercase">{% trans 'description'%}: </small>{{ object.description_EN }}</p>
        <p><small class="text-muted text-uppercase">{% trans 'category'%}: </small>{{ object.category }}</p>
    </div>
</div>